/* BEGIN STYLESHEET */
/*START GLOBAL STUFF*/

/*fonts*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Prompt:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&family=Manrope:wght@200..800&family=Mulish:ital,wght@0,200..1000;1,200..1000&family=Nunito:ital,wght@0,200..1000;1,200..1000&display=swap');


/*colors*/
:root {
	/* Raw Customer Provided Colors */
	/* Generally not for use in app */
	/* tie these to App Colors in section below */
	--electric_blue_dark_3:  #140F4B ;
	--electric_blue_dark_2:  #100D78 ;
	--electric_blue_dark_1:  #0C0CA5 ;
	--electric_blue:         #1010EB ;
	--electric_blue_light_1: #252AFF ;
	--electric_blue_light_2: #285EFF ;
	--electric_blue_light_3: #4A7DFF ;
	--electric_blue_light_4: #86A9FF ;
	--electric_blue_light_5: #C2D5FF ;
	--electric_blue_light_6: #DDE7FF ;
	
	--navy_blue:         #140F4B ;
	--navy_blue_digital: #170F5F ;
	
	--light_blue_dark_5:   #082542 ;
	--light_blue_dark_4:   #083C71 ;
	--light_blue_dark_3:   #0A5694 ;
	--light_blue_dark_2:   #0073B4 ;
	--light_blue_dark_1:   #009BDA ;
	--light_blue:          #0FC9F7 ;
	--light_blue_light_1:  #49D6F9 ;
	--light_blue_light_2:  #86E4FB ;
	--light_blue_light_3:  #C2F1FD ;
	--light_blue_light_4:  #E1F8FE ;
	
	--teal_dark_5:  #002922 ;
	--teal_dark_4:  #003D33 ;
	--teal_dark_3:  #006655 ;
	--teal_dark_2:  #008F77 ;
	--teal_dark_1:  #00B899 ;
	--teal:         #00DCB9 ;
	--teal_light_1: #00F5CC ;
	--teal_light_2: #67FFE2 ;
	--teal_light_3: #AAFAF0 ;
	--teal_light_4: #D6FFF8 ;
	
	--green_dark_5:  #1C2A0A ;
	--green_dark_4:  #26460F ;
	--green_dark_3:  #376415 ;
	--green_dark_2:  #599518 ;
	--green_dark_1:  #64AD28 ;
	--green:         #7ECA2A ;
	--green_light_1: #9EDD5A ;
	--green_light_2: #BEE891 ;
	--green_light_3: #DFF4C8 ;
	--green_light_4: #EFF9E3 ;
	
	--orange_dark_5:  #331D05 ;
	--orange_dark_4:  #4A2D00 ;
	--orange_dark_3:  #8C5300 ;
	--orange_dark_2:  #CC7A00 ;
	--orange_dark_1:  #F59300 ;
	--orange:         #FFAD00 ;
	--orange_light_1: #FFC240 ;
	--orange_light_2: #FFD780 ;
	--orange_light_3: #FFEBBF ;
	--orange_light_4: #FFF5DF ;
	
	--red_dark_5:  #3B000B ;
	--red_dark_4:  #52000F ;
	--red_dark_3:  #7A0016 ;
	--red_dark_2:  #A3001E ;
	--red_dark_1:  #CC0025 ;
	--red:         #ED002A ;
	--red_light_1: #FF3056 ;
	--red_light_2: #FF758F ;
	--red_light_3: #FFBAC7 ;
	--red_light_4: #FFDDE3 ;
	
	--pink_dark_5:  #390120 ;
	--pink_dark_4:  #46112F ;
	--pink_dark_3:  #730240 ;
	--pink_dark_2:  #AC0460 ;
	--pink_dark_1:  #C9056C ;
	--pink:         #E5057F ;
	--pink_light_1: #FB35A2 ;
	--pink_light_2: #FC78C1 ;
	--pink_light_3: #FEBCE0 ;
	--pink_light_4: #FEDDEF ;
	
	--purple_dark_5:  #320A2F ;
	--purple_dark_4:  #3F173D ;
	--purple_dark_3:  #63145E ;
	--purple_dark_2:  #871C80 ;
	--purple_dark_1:  #A923A0 ;
	--purple:         #C529BB ;
	--purple_light_1: #DD57D4 ;
	--purple_light_2: #E88FE2 ;
	--purple_light_3: #F4C7F1 ;
	--purple_light_4: #F9E3F8 ;
	
	--lavendar_dark_5:  #150C3E ;
	--lavendar_dark_4:  #1D1056 ;
	--lavendar_dark_3:  #291778 ;
	--lavendar_dark_2:  #4121AB ;
	--lavendar_dark_1:  #5727D4 ;
	--lavendar:         #654BDD ;
	--lavendar_light_1: #8C78E5 ;
	--lavendar_light_2: #B2A5EE ;
	--lavendar_light_3: #D9D2F6 ;
	--lavendar_light_4: #ECE9FB ;
	
	--brown_dark_4:  #24140A ;
	--brown_dark_3:  #2B1B12 ;
	--brown_dark_2:  #412816 ;
	--brown_dark_1:  #563625 ;
	--brown:         #7B4D35 ;
	--brown_light_1: #9D6343 ;
	--brown_light_2: #BC8162 ;
	--brown_light_3: #CEA48D ;
	--brown_light_4: #E3C7B8 ;
	--brown_light_5: #FCECE1 ;
	
	--black:           #121212 ;
	--black_light_1:   #1E1E1E ;
	--black_light_2:   #2C2C2C ;
	--black_light_3:   #3C3C3C ;
	--black_light_4:   #555555 ;
	--black_light_5:   #777777 ;
	--black_light_6:   #999999 ;
	--black_light_7:   #BFBFBF ;
	--black_light_8:   #D9D9D9 ;
	--black_light_9:   #F5F5F5 ;
	
	--white:             #FFFFFF ;
	--atmospheric_white: #F5F5F5 ;

	--grey: #C0C0C1 ;

	--text_breadcrumb: #1B1E23 ;
	
	/* MDT Component Colors */
	--body_text:       #3C3C3C ;
	--disclaimer_text: #777777 ;
	
	--info_bg_light:     #008EFF ;
	--info_bg_dark:      #008EFF ;
	--info_bg_highlight: #E9FAFF ;
	--info_text:         #0A5694 ;
	
	--success_bg_light:     #59A719 ;
	--success_bg_light2:    #DFF4C8 ;
	--success_bg_dark:      #7ECA2A ;
	--success_bg_highlight: #EFF9E3 ;
	--success_text:         #3F6E03 ;
	
	--warning_bg_light:     #F7A800 ;
	--warning_bg_light2:    #FFD780 ;
	--warning_bg_dark:      #FFAD00 ;
	--warning_bg_highlight: #FFF9DB ;
	--warning_text:         #B56409 ;
	
	--error_bg_light:     #E40A1A ;
	--error_bg_light2:    #CD0025 ;
	--error_bg_dark:      #E40A1A ;
	--error_bg_highlight: #FFEFEE ;
	--error_text:         #A3001E ;
	
	--important_bg_light:     #C121EB ;
	--important_bg_dark:      #D249DF ;
	--important_bg_highlight: #F8ECFF ;
	--important_text:         #871C80 ;
	
     --electric_blue: #FF7200;
     --gray: #AAAAAA;
}

/*END GLOBAL STUFF*/


/*
	DOCKED VIEW HANDLE MOD
*/


/*START GRID DEMO*/
.psc-grid-demo-container{
	container-type: size;
     container-name: grid-demo-container;
}
.psc-grid-demo-root{
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-template-rows: auto;
	grid-template-areas: 
	"header header"
	"body1 body2"
	".     body3"
	"footer footer";
}

/* On small screens we want a single column layout*/
@container grid-demo-container (max-width: 992px) {
	.psc-grid-demo-root{
		grid-template-columns: 1fr;
		grid-template-rows: auto;
		grid-template-areas: 
		"header"
		"body1"
		"body2"
		"body3"
		"footer";
	}
}

/*END GRID DEMO*/


/*Start Home Page*/
	
	
/*Bouncing Scroll Icon*/
@keyframes bounceIn {
	0%, 20%, 50%, 80%, 100% {
    transform: translateY(0);
    opacity: 1;
  }
	40% {
    transform: translateY(-20px);
  }
	60% {
    transform: translateY(-10px);
  }
}


.psc-bounce {
  animation: bounceIn 2s infinite 2s;
}



/* Default Layouts*/

/*Header Components*/
.psc-homepage-header-paragraph{
	grid-row: 2 / 2;
	grid-column: 2 / 2;
	z-index: 3;
	background-color: #00000000;
	font-size: clamp(1rem, calc(0.7vw + 1vh), 2rem);
	padding: 5px;
	/*padding-top: 5px;
	padding-bottom: 5px;*/
}

.psc-homepage-header-image{
	grid-row: 1 / span 2;
	grid-column: 1 / 1;
	background-color: #00000000;
	z-index: 1;
	min-height: 0px;

	-webkit-mask-image: linear-gradient(90deg, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 10%);
     mask-image: linear-gradient(90deg, rgba(0,0,0,1) 90%, rgba(0,0,0,0) 100%);
	
}

.psc-homepage-header-title{
	grid-row: 1 / 1;
	grid-column: 1 / span 2;
	z-index: 3;
	padding: 15px;
	background-color: #00000000;
	font-size: clamp(2rem, 3vw, 4rem);
}

.psc-homepage-header-container{
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-template-rows: auto 1fr;
}

.psc-left-just-image{
	display: flex;
}

.psc-homepage-header-overlay{
	grid-row: 1 / span 2;
	grid-column: 1 / span 2;
	z-index: 2;
	min-height: 0px;
	height: 100%;
}

/*Demo Components*/


/*Large screen Layouts*/
@media screen and (min-width: 1920px) {
	/*Header Components*/
	.psc-homepage-header-container{
		grid-template-columns: 1fr 960px 960px 1fr;
		grid-template-rows: auto fit-content;
	}

	.psc-homepage-header-paragraph{
		grid-row: 2 / span 1;
		grid-column: 3 / span 1;
	}
	
	.psc-homepage-header-image{
		grid-row: 1 / span 2;
		grid-column: 1 / span 2;
	}
	
	.psc-homepage-header-title{
		grid-row: 1 / 1;
		grid-column: 2 / span 2;
	}
	
	.psc-homepage-header-overlay{
		grid-row: 1 / span 4;
		grid-column: 1 / span 4;
	}

	/*Demo Components*/
}

/* Small Screen Layouts */
@media screen and (max-width: 992px) {
	/*Header Components*/
	.psc-homepage-header-container{
		grid-template-columns: 1fr;
		grid-template-rows: auto 1fr auto auto;
	}

	.psc-homepage-header-title{
		grid-row: 1 / span 1;
		grid-column: 1 / span 1;
		clamp(1rem, 2vw, 3rem);
		padding: 5px;
	}
	.psc-homepage-header-image{
		grid-row: 1 / span 2;
		grid-column: 1 / span 1;

		-webkit-mask-image: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 10%);
     	mask-image: linear-gradient(180deg, rgba(0,0,0,1) 95%, rgba(0,0,0,0) 100%);
	}
	

	.psc-homepage-header-paragraph{
		grid-row: 3 / span 1;
		grid-column: 1 / span 1;
		font-size: clamp(1rem, calc(0.5vw + 1.75vh), 2rem);
	}
	
	.psc-homepage-header-overlay{
		grid-row: 1 / span 4;
		grid-column: 1 / span 1;
	}
	/*Demo Components*/

}
/* BEGIN STYLE CLASSES */
